@charset "utf-8";
/* CSS Document */
body{ font-size:16px}
.box0{ width:96%; margin:auto}
.box1{ width:1200px; margin:0 auto; max-width:100%}
.PC{ display:block !important}
.PHONE{ display:none !important}

/*header*/
#header{ position:fixed; z-index:999; left:0; top:0; width:100%; border-top:7px solid #00568d; box-shadow:3px 3px 6px rgba(0,0,0,0.3); background:#fff;}

#header .gnb_wrap{ position:relative; z-index:3; text-align:center;}
#header .gnb_wrap .va_wrap{ height:90px; transition:.2s; transition:0.5;}
#header .gnb_wrap .logo{position:absolute; left:2%; top:-4px; width:350px; background:url(../images/inc/logo.png) no-repeat 0 center ; cursor:pointer; z-index:10;}
#header .gnb_wrap .right_menu{position:absolute; right:2%; top:0;}
#header .gnb_wrap .right_menu ul{overflow:hidden;}
#header .gnb_wrap .right_menu ul li{float:left; margin-left:0.9em;}
#header .gnb_wrap .right_menu ul li .xi{color:#000; cursor:pointer;}
#header .gnb_wrap .right_menu ul li .xi.side_menu_btn{font-size:2em;}

#header .gnb_wrap .gnb{ display:inline-block; *display:inline; zoom:1;}
#header .gnb_wrap .gnb > li{ position:relative;}
#header .gnb_wrap .gnb > li .dp1{ position:relative; padding:0 1.7em; min-width:3em; font-size:1.25em; color:#000; font-weight:500;}
#header .gnb_wrap .gnb .dp2{  display:none; position:absolute; top:100%; left:50%; right:0; width:190px; margin-left:-95px; padding:0.7rem 0; background:#fff; border:1px solid #ddd; border-top:none; }
#header .gnb_wrap .gnb .dp2 .va_wrap{ height:auto;}
#header .gnb_wrap .gnb .dp2 > li{ display:block;}
#header .gnb_wrap .gnb .dp2 > li.gnb_a{display:none;}
#header .gnb_wrap .gnb .dp2 > li > a{ padding:.5em .3em; font-size:.938em; color:#000;}
#header .gnb_wrap .gnb .dp2 > li:hover > a{ color:#000; background:#f1f1f1;}
#header .gnb_wrap .gnb .dp3{ display:none;}

.gnb_en{display:block; font-size:0.875em; font-weight:200; color:#777;}

#header .search_dv{background:#00a5e8; text-align:center; padding:1em 0; display:none;}
#header .search_dv .search_tt{margin-left:27px; font-size:20px; color:#fff; font-weight:600;}
#header .search_dv .search_txt{border:0; background:#fff; padding:5px 10px; height:30px; width:300px; border-radius:3px; margin-left:10px;}
#header .search_dv .search_btn{height:30px; color:#fff; background:none; border:0; font-size:25px; margin-left:5px;}
#header .search_dv .search_close{height:30px; color:#fff; background:none; border:0; font-size:25px; float:right; margin:3px 33px 0 0; transition:0.5s;}
#header .search_dv .search_close:hover{transform:rotate(180deg);}


#header.ani .gnb_wrap .logo,
#header.white .gnb_wrap .logo{background:url(../images/inc/logo.png) no-repeat 0 center ; background-size:65%;}
#header.ani .gnb_wrap .gnb > li .dp1,
#header.white .gnb_wrap .gnb > li .dp1{color:#333;}
#header.ani .gnb_wrap .va_wrap,
#header.white .gnb_wrap .va_wrap{height:60px; }
#header.ani .gnb_wrap .right_menu ul li .xi,
#header.white .gnb_wrap .right_menu ul li .xi{color:#333;}


/*side_gnb*/
.side_gnb{opacity:0; visibility:hidden; position:fixed; width:100%; height:100%; overflow-y:auto; top:0; right:0; z-index:1001; transition:0.3s;}
.side_gnb::before{content:''; position:fixed; left:0; top:0; width:100%; height:100%; background:#000; opacity:0.5;}
.side_gnb .in{position:absolute; top:0; right:-300px; width:300px; background:#fff; display:block;  box-shadow:-3px 3px 8px rgba(0,0,0,0.3); transition:0.3s; height:100%;}
.side_gnb .logo_dv{text-align:center; padding:1.8em 0; border-bottom:4px solid #00568d;}
.side_gnb .logo_dv img{width:240px;}
.side_gnb .tit_dv{background:#333;}
.side_gnb .tit_dv .l_home{float:left; line-height:52px; font-size:21px; color:#fff; padding:0 16px; cursor:pointer;}
.side_gnb .tit_dv .l_home:hover{background:#555;}
.side_gnb .tit_dv .r_close{float:right; line-height:52px; font-size:21px; color:#fff; padding:0 16px; cursor:pointer;}
.side_gnb .tit_dv .r_close:hover{background:#555;}
.side_gnb .tit_dv .p1{float:left;color:#fff;line-height:52px; text-align:center; font-size:1.125em; width:186px;}
.side_gnb .gnb{ padding:0 0 20px; }
.side_gnb .gnb > li{width:100%;}
.side_gnb .gnb > li .dp1{font-size:1.125em; padding:13px 0; border-bottom:1px solid #ccc; background:#fff; color:#222;}
.side_gnb .gnb > li .dp2{}
.side_gnb .gnb > li .dp2 a{background:#f1f1f1; border-bottom:1px solid #ccc; padding:11px 0;}
.side_gnb .gnb > li .dp2 a .vm_tt{font-size:0.875em; color:#777; padding:16px 0;}

.side_gnb .gnb > li:hover .dp1{background:#00568d; color:#fff;}
.side_gnb .gnb > li .dp2 a:hover{background:#eee;}
.side_gnb .gnb > li .dp2 a:hover .vm_tt{color:#000;}
.side_gnb .gnb > li .dp2 > li{width:100%!important;}
.side_gnb .gnb > li .dp2 > li.gnb_a{display:none;}

.side_gnb.on{opacity:1; visibility:visible}
.side_gnb.on .in{right:0;}

.top_Btn{display:none;}
.top_Btn a{ position:fixed; bottom:30px; right:30px; width:50px; height:50px; line-height:50px; text-align:center; border-radius:50%; background:#00568d;  cursor:pointer; color:#fff; transition:0.3s; z-index:111;}
.top_Btn a:hover{background:#00a5e8}

.home_Btn{display:none;}
.home_Btn a{ position:fixed; bottom:86px; right:30px; width:50px; height:50px; line-height:50px; text-align:center; border-radius:50%; background:#00568d;  cursor:pointer; color:#fff; transition:0.3s; z-index:111;}
.home_Btn a:hover{background:#00a5e8}

/*footer*/
#footer {border-top:7px solid #00568d; background:#333;}
#footer .info_top{margin-bottom:20px;}
#footer .info_top > li{padding-right:1em; margin-right:1em;}
#footer .info_top > li a{color:rgba(255,255,255,0.9); position:relative; font-family:'ng';}
#footer .info_top > li a::before{content:''; position:absolute; right:-1em; top:15%; width:1px; height:70%; background:rgba(255,255,255,0.3);}
#footer .info_top > li:last-child a::before{background:none;}
#footer .info_wrap{  padding:2em 0;}
#footer .info_wrap .box1{position:relative;}
#footer .info_wrap .info_dv{position:relative; padding-left:220px;}	
#footer .info > li .tt{ display:block; padding:.2em 2em .2em 0; font-size:.875em; color:rgba(255,255,255,0.6); font-family:'ng';}
#footer .info > li .tt.sitename{color:rgba(255,255,255,1);}
#footer .info .copy .tt{ font-size:.750em; color:rgba(255,255,255,0.3); letter-spacing:0; padding:.2em 0.5em .2em 0; margin-top:1em;}
#footer .info_wrap .info_dv .f_logo_dv{position:absolute; left:0; top:30px;}

/*contents*/
#contents{}
#contents .subTop_wrap{ position:relative; overflow:hidden;}
#contents .subVisual{ position:absolute; z-index:1; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:50% 50%; background-size:cover; transform:scale(1.2,1.2); transition:1s;}
#contents .subVisual.bg_1{ background-image:url(../images/sub/sub_visual1.jpg);}
#contents .subVisual.bg_2{ background-image:url(../images/sub/sub_visual2.jpg);}
#contents .subVisual.bg_3{ background-image:url(../images/sub/sub_visual3.jpg);}
#contents .subVisual.bg_4{ background-image:url(../images/sub/sub_visual4.jpg);}
#contents .subVisual.bg_5{ background-image:url(../images/sub/sub_visual5.jpg);}
#contents .subVisual.bg_search{ background-image:url(../images/sub/sub_visualsearch.jpg);}

#contents .subTit_wrap{ position:relative; z-index:2; height:25em;}
#contents .subTit_wrap .tit{ margin-bottom:4em; text-align:center; padding-top:12em;}
#contents .subTit_wrap .tit .tt{ display:block; color:#fff; filter:alpha(opacity=0); opacity:0; transition:1s;  }
#contents .subTit_wrap .tit .t1{ font-size:2.250em; font-weight:600; margin-left:10em;}
#contents .subTit_wrap .tit .t1:after{ content:""; display:block; margin:15px auto; width:50px; height:1px; background:#fff;}
#contents .subTit_wrap .tit .t2{ font-size:1.15em; font-weight:400; letter-spacing:2px; margin-right:10em; }
.load #contents .subVisual{ transform:scale(1,1)}
.load #contents .subTit_wrap .tit .t1{ margin-left:0; filter:alpha(opacity=100); opacity:1;}
.load #contents .subTit_wrap .tit .t2{ margin-right:0; filter:alpha(opacity=60); opacity:0.6;}

#contents .subGnb_wrap{ position:absolute; z-index:3; left:0; bottom:0; width:100%;}
#contents .subGnb_wrap .gnb{ position:relative; z-index:2; text-align:center;}
#contents .subGnb_wrap .gnb > li,
#contents .subGnb_wrap .gnb > li .dp1,
#contents .subGnb_wrap .gnb > li .dp3{ display:none}
#contents .subGnb_wrap .gnb > li.on,
#contents .subGnb_wrap .gnb > li.on .dp2{ display:block}
#contents .subGnb_wrap .gnb > li .dp2 > li > a{ height:3.3em; background:rgba(0,0,0,0.5); border-left:1px solid #777; font-size:1.063em; color:#ccc; transition:.3s; font-family:'ng';}
#contents .subGnb_wrap .gnb > li .dp2 > li:first-child > a{ border-left:none;}
#contents .subGnb_wrap .gnb > li .dp2 > li:hover > a{background:rgba(0,0,0,0.7);}
#contents .subGnb_wrap .gnb > li .dp2 > li.on > a{ background:#fff; color:#000;}

#contents .subGnb_wrap .gnb_en{display:none}

#contents .conTit_wrap{ border-bottom:1px solid #ddd; text-align:center; position:relative; background:#fff; transition:.3s; z-index:1; padding:2em 0;}
#contents .conTit_wrap .va_wrap{ height:6em; transition:.3s}
#contents .conTit_wrap .tit{ font-size:2.125em; color:#111; letter-spacing:-1px; font-weight:500;}

#contents .conGnb_wrap{ margin-top:2em; text-align:center;}
#contents .conGnb_wrap .gnb{}
#contents .conGnb_wrap .gnb > li,
#contents .conGnb_wrap .gnb > li .dp1,
#contents .conGnb_wrap .gnb > li .dp2 > li,
#contents .conGnb_wrap .gnb > li .dp2 > li > a{ display:none;}
#contents .conGnb_wrap .gnb > li.on,
#contents .conGnb_wrap .gnb > li.on .dp2 > li.on{ display:block;}
#contents .conGnb_wrap .gnb .dp3{ padding-left:1px;}
#contents .conGnb_wrap .gnb .dp3 > li{ max-width:33.33%; min-width:20%;}
#contents .conGnb_wrap .gnb .dp3 > li .va_wrap{ height:3em; text-align:left;}
#contents .conGnb_wrap .gnb .dp3 > li > a{ position:relative; margin-left:-1px; padding:0 3.5em 0 1.5em; background:#f8f8f8; border:1px solid #ccc; overflow:hidden; font-size:1.063em;}
#contents .conGnb_wrap .gnb .dp3 > li > a:after{ content:"\e907"; font-family:xeicon; position:absolute; right:1.5em; top:.7em; width:1.5em; line-height:1.5em; background:#fff; border:1px solid #ddd; border-radius:100%; color:#00a031; text-align:center; transition:.2s;}
#contents .conGnb_wrap .gnb .dp3 > li:hover > a:after{ right:.5em;}
#contents .conGnb_wrap .gnb .dp3 > li.on > a{ background:#272b31; border-color:#272b31; color:#fff;}
#contents .conGnb_wrap .gnb .dp3 > li.on > a:after{ background:#00a031; border-color:transparent; color:#fff;}

.dp1_search #contents .subGnb_wrap,
.dp1_4 #contents .subGnb_wrap,
.dp1_5 #contents .subGnb_wrap{display:none;}
.dp1_search #contents .subTit_wrap,
.dp1_4 #contents .subTit_wrap,
.dp1_5 #contents .subTit_wrap{height:22em;}

#contents .pageCon_wrap{ padding:3em 0 8em 0;}
#contents .doc{}
#contents .doc_main{}


/*SUB PAGE*******************/
/*inc*/
.page_sec { margin-top:4em !important;}
.page_sec1{ margin-top:2em !important;}
.page_sec2{ margin-top:3em !important;}
.page_sec3{ margin-top:5em !important;}



/*1_1*/
.greeting{overflow:hidden;}
.greeting .img_dv{float:right; width:40%; margin-right:2%; margin-top:10px; text-align:right;}
.greeting .img_dv .p3{margin-top:40px; font-family:Nanum Myeongjo, serif; color:#333; font-size:1.125em; font-weight:600; text-align:right; display:inline-block;}
.greeting .img_dv .sign{width:140px; display:inline-block; margin-right:20px; margin-top:-23px;}
.greeting .txt_dv{float:left; width:55%; margin-left:2%;}
.greeting .txt_dv .p1{font-size:1.5em; font-weight:500; color:#00568d; padding-bottom:20px; margin-bottom:20px; position:relative; margin-top:30px;}
.greeting .txt_dv .p1::before{content:''; position:absolute; bottom:0; left:0px; width:40px; height:1px; background:#00568d; display:block;}
.greeting .txt_dv .p2{font-size:1.125em; line-height:1.5; color:#333;}


/*1_2*/
.sub1_2{}
.sub1_2 > li{overflow:hidden; margin-bottom:50px; padding-bottom:50px; border-bottom:1px dashed #ccc;}
.sub1_2 > li:last-child{border-bottom:0; margin-bottom:0;}
.sub1_2 > li .a1{float:left; width:20%;}
.sub1_2 > li .a2{float:left; width:30%;}
.sub1_2 > li .a3{float:right; width:70%;}

.sub1_2 > li .a1 .p_tit{ font-size:1.5em; font-weight:600; position:relative;}
.sub1_2 > li .a1 .p_tit::before{content:''; position:absolute; left:0; bottom:-10px; display:block; width:40px; height:3px; background:#00568d;}
.sub1_2 > li .a3 .p1{font-size:1.066em; line-height:1.5; position:relative; padding:15px; text-align:justify;}
.sub1_2 > li .a3 .p1::before{content:''; position:absolute; left:0; top:0; display:block; width:20px;; height:2px; background:#00568d;}
.sub1_2 > li .a3 .p1::after{content:''; position:absolute; left:0; top:0; display:block; width:2px;; height:20px; background:#ccc;}
.sub1_2 > li .a3 ol{margin-top:20px; margin-left:15px; padding:15px; background:#f1f1f1; border-radius:5px;}
.sub1_2 > li .a3 ol li{padding-left:10px; margin-bottom:10px; position:relative;}
.sub1_2 > li .a3 ol li::before{content:''; position:absolute; left:0; top:8px; width:4px; height:2px; background:#00568d}
.sub1_2 > li .a3 ol li:list-child{margin-bottom:0;}

/*1_3*/
.sub1_3_dv{overflow:hidden;}
.sub1_3_dv .tab_ul{float:left; width:25%; padding-top:1px; box-shadow:3px 3px 7px rgba(0,0,0,0.3); border-top:3px solid #00568d}
.sub1_3_dv .tab_dv{float:right; width:72%;}

.sub1_3_dv .tab_ul.ani{width:300px; position:fixed; left:50%; margin-left:-600px; top:80px;}

.sub1_3_dv .tab_ul li{}
.sub1_3_dv .tab_ul li .border_dv{font-size:1.125em; border:1px solid #ccc; color:#666; padding:20px ; margin-top:-1px; cursor:pointer; position:relative; overflow:hidden;}
.sub1_3_dv .tab_ul li .border_dv::before{content:'\ea3f'; font-family:xeicon; font-size:30px; color:#00568d; position:absolute; right:-40px; top:12px; transition:0.3s;}
.sub1_3_dv .tab_ul li .border_dv:hover::before{right:10px;}
.sub1_3_dv .tab_ul li .border_dv:hover{background:#f1f1f1; color:#000;}

.sub1_3_dv .tab_dv .dv01{margin-bottom:50px; padding:30px 20px; background:#f1f1f1; border:1px solid #ccc; border-top:3px solid #333;}
.sub1_3_dv .tab_dv .dv01 .dv_tit{font-size:1.7em; font-weight:500; margin-bottom:15px;}
.sub1_3_dv .tab_dv .dv01 .p_tit{font-weight:500; font-size:1.188em; margin-bottom:10px;}
.sub1_3_dv .tab_dv .dv01 .p1{line-height:1.5; font-family:ng;}
.sub1_3_dv .tab_dv .dv01 .p1.p1_bg{display:inline-block; background:#00568d; color:#fff; padding:1px 10px; margin-bottom:3px;}
.sub1_3_dv .tab_dv .dv01 .p2{color:#666; margin:20px 0 20px; position:relative; font-family:ng;}
.sub1_3_dv .tab_dv .dv01 .p2 .xi{position:absolute; left:0; top:-2px; margin-right:3px; font-size:20px}
.sub1_3_dv .tab_dv .dv01 .p2 span{padding-left:23px; display:block; font-size:0.938em;}
.sub1_3_dv .tab_dv .dv01 .p3{font-weight:500; font-size:1.125em; margin-bottom:10px; line-height:1.4;}

.sub1_3_dv .tab_dv .dv01 .line{display:block; margin:30px 0; width:100%; height:1px; background:#ccc;}
.sub1_3_dv .tab_dv .dv01 .ol_st01{margin:5px 0 30px 5px;}
.sub1_3_dv .tab_dv .dv01 .ol_st01 li{line-height:1.5; font-family:ng; padding-left:8px; position:relative; font-size:0.938em;}
.sub1_3_dv .tab_dv .dv01 .ol_st01 li::before{content:''; position:absolute; left:0; top:9px; width:4px; height:2px; background:#666; display:block; color:#666;}

.sub1_3_dv .tab_dv .dv01 .ol_st02{margin:5px 0 30px 5px;}
.sub1_3_dv .tab_dv .dv01 .ol_st02 li{line-height:1.5; font-family:ng; padding-left:22px; position:relative; font-size:0.938em; text-indent:-16px;}
.sub1_3_dv .tab_dv .dv01 .ol_st02 li .st1{color:#F00;}
.sub1_3_dv .tab_dv .dv01 .ol_st02 li a{color:#06C; vertical-align:top;}
.sub1_3_dv .tab_dv .dv01 .ol_st02.ol_st_step li {margin-bottom:5px;}
.sub1_3_dv .tab_dv .dv01 .ol_st02 li .step_st{font-size:0.875em; background:#ffa800; border-radius:20px; padding:3px 10px; color:#fff; margin-right:3px; margin:3px 3px 3px 0;}

.sub1_3_dv .tab_dv .dv01 .img_dv{ text-align:center; padding:66px 0; width:100%; background:url(../images/sub/1_3img01.jpg) no-repeat 100% 100%; color:#e7e7e7; font-size:1.25em; font-weight:200; font-family:Nanum Myeongjo, serif;}
.sub1_3_dv .tab_dv .dv01 .img_dv .st1{font-weight:600; vertical-align:top; color:#fff;}

.sub1_3_dv .tab_dv .dv01 .step_tit{text-align:center; font-size:1.5em; font-weight:500; margin:20px 0 10px;}
.sub1_3_dv .tab_dv .dv01 .step_ol{margin-left:-10px; margin-top:30px;}
.sub1_3_dv .tab_dv .dv01 .step_ol li{float:left; width:25%;}
.sub1_3_dv .tab_dv .dv01 .step_ol li .border_dv{border:1px solid #ccc; margin-left:10px; text-align:center; padding:32px 15px; position:relative; border-top:2px solid #333; background:#fff; font-weight:600; font-family:ng; border-radius:5px}
.sub1_3_dv .tab_dv .dv01 .step_ol li .border_dv .step{position:absolute; left:50%; top:-25px; display:block; width:50px; height:50px; margin-left:-25px; line-height:50px; text-align:center; border-radius:50%; color:#fff; font-size:1.5em; font-weight:500; background:#00568d; font-style:italic; font-family:"Times New Roman", Times, serif}
.sub1_3_dv .tab_dv .dv01 .step_ol li .border_dv a{color:#06C; vertical-align:top; font-size:0.875em; font-weight:400;}
.sub1_3_dv .tab_dv .dv01 .step_ol li.step1 .border_dv .step{background:#74bfef}
.sub1_3_dv .tab_dv .dv01 .step_ol li.step2 .border_dv .step{background:#3c96cf}
.sub1_3_dv .tab_dv .dv01 .step_ol li.step3 .border_dv .step{background:#1679b8}
.sub1_3_dv .tab_dv .dv01 .step_ol li.step4 .border_dv .step{background:#00568d}

.sub1_3_dv .step_ol02{overflow:hidden; margin-left:-20px; margin-top:10px;}
.sub1_3_dv .step_ol02 > li{float:left; width:25%;}
.sub1_3_dv .step_ol02 > li .border_dv{margin-left:20px;}
.sub1_3_dv .step_ol02 > li .border_dv .color{background:#38afe4; color:#fff; padding:40px 0; border-radius:5px; position:relative;}
.sub1_3_dv .step_ol02 > li .border_dv .color::before{content:'\e93f'; font-family:xeicon; font-size:29px; color:#999; position:absolute; top:33%; left:-24px;}
.sub1_3_dv .step_ol02 > li:first-child .border_dv .color::before{display:none;}
.sub1_3_dv .step_ol02 > li .border_dv .color.c01{}
.sub1_3_dv .step_ol02 > li .border_dv .color.c02{background:#fecb09;}
.sub1_3_dv .step_ol02 > li .border_dv .color.c03{background:#f68930;}
.sub1_3_dv .step_ol02 > li .border_dv .color.c04{background:#eb3a3c;}
.sub1_3_dv .step_ol02 > li .border_dv .pp1{font-size:1em; font-family:ng; font-weight:600; margin:10px 0 10px; padding-top:10px; border-top:1px solid #666;}
.sub1_3_dv .step_ol02 > li .border_dv .pp2{font-size:0.875em; color:#444; padding-left:7px; text-indent:-7px; font-family:ng; margin-bottom:3px;}

.or_tit_dv{text-align:center; margin-bottom:30px;}
.or_tit_dv img{width:250px;}
.or_tit_dv p{font-size:3em; font-family:"Times New Roman", Times, serif; font-style:italic;}
.or_dv {overflow:hidden; padding:0 10%;}
.or_dv .l_dv{float:left; width:30%; padding-bottom:40px; position:relative;}
.or_dv .l_dv.line_bottom::before{content:''; position:absolute; width:1px; height:40px; bottom:0; left:50%; display:block; background:#ccc;}
.or_dv .l_dv.line_long_dv .border_dv{opacity:0;}
.or_dv .l_dv.line_long_dv::before{content:''; position:absolute; width:1px; height:100%; top:0; left:50%; display:block; backround:#ccc;}
.or_dv .line_dv{float:left; width:5%; display:block;  position:relative;}
.or_dv .line_dv::before{content:''; width:100%; height:1px; position:absolute; top:50%; display:block; background:#ccc;}
.or_dv .no_dv{opacity:0;}
.or_dv .l_dv .border_dv{border:1px solid #ccc; position:relative; text-align:center; border-radius:10px 10px 0 0; overflow:hidden; border-bottom:1px solid #333;}
.or_dv .l_dv .border_dv .tit_p{font-size:1.25em; padding:10px 0; background:#f1f1f1; border-bottom:1px solid #ccc; font-family:Nanum Myeongjo, serif; font-weight:600;}
.or_dv .l_dv .border_dv .tit_p span{vertical-align:bottom; font-size:0.875em;}
.or_dv .l_dv .border_dv .p_co1{background:#00568d; color:#fff; border-color:#00568d}
.or_dv .l_dv .border_dv .txt_dv{height:100px;}
.or_dv .l_dv .border_dv .txt_dv p{ color:#333; line-height:1.4;}
.or_dv .l_dv .border_dv .txt_dv .p_owner{font-size:1.25em; font-weight:500;}

.or_dv .l_dv .border_dv.line_dv2{border:0;}
.or_dv .l_dv .border_dv.line_dv2 .tit_p{background:none; border-bottom:0;}
.or_dv .l_dv .border_dv.line_dv2::before{content:''; position:absolute; left:0; top:50%; background:#ccc; width:50%; height:1px; display:block;}
.or_dv .l_dv .border_dv.line_dv2.line_dv3::before{content:''; position:absolute; left:inherit; right:0; top:50%; background:#ccc; width:50%; height:1px; display:block;}
.or_dv .l_dv .border_dv.line_dv2::after{content:''; position:absolute; left:50%; top:50%; background:#ccc; width:1px; height:50%; display:block;}

/*1_5*/
.articles_tab_dv{margin-bottom:80px;}
.articles_tab{padding:0 0 1px 1px;  position:relative; background:#fff}
.articles_tab li{float:left; width:20%;}
.articles_tab li .border_dv{border:1px solid #ccc; margin:0 0 -1px -1px; text-align:center; height:50px; line-height:50px; cursor:pointer; position:relative; z-index:3; background:#f1f1f1;}
.articles_tab li .border_dv:hover{background:#00568d; z-index:4; border-color:#00568d; color:#fff;}
.articles_tab.ani{position:fixed; top:67px; width:1200px; left:50%; margin-left:-600px;}


.articles_dv .p1{text-align:center; font-weight:600; margin-bottom:10px; font-size:2em;}
.articles_dv .dv01{margin-bottom:50px; padding:2em; background:#f5f5f5; border:1px solid  #ccc; border-top:2px solid #333;}
.articles_dv .p2{font-size:1.125em; font-weight:500; margin-bottom:5px; margin-top:40px;}
.articles_dv .p2:first-child{margin-top:0;}
.articles_dv .p3{margin-bottom:10px;}

.articles_dv .ul_st1 li{text-indent:-16px; padding-left:16px; margin-bottom:6px; color:#555; font-family:ng; line-height:1.4; font-size:0.938em;}
.articles_dv .ul_st2{margin-top:5px;}

/*his*/
.history_top{ position:relative; text-align:center;}

.history_wrap{position:relative; z-index:inherit;}
.history{ position:relative; z-index:inherit}
.history > li{ width:50%; position:absolute; z-index:inherit}
.history > li.left{ left:0; text-align:right}
.history > li.right{ right:0; text-align:left}

.history > li > dl{}
.history > li > dl > dt{padding:0 5% 10px 5%; font-family:"Times New Roman", Times, serif; font-style:italic; color:#00568d; font-size:50px; position:relative; z-index:inherit}
.history > li > dl > dt .line{ display:block; position:absolute; z-index:inherit; width:5%; top:30px; height:1px; background:#c9c9c9;}
.history > li.left > dl > dt .line{right:0}
.history > li.right > dl > dt .line{left:0}
.history > li > dl > dt .icon{position:absolute; z-index:1; width:8px; height:8px; border-radius:50%; border:4px solid #00568d; background:#fff; top:22px; display:block}
.history > li > dl > dt .icon img{ width:100%}
.history > li.left > dl > dt .icon{right:-7px}
.history > li.right > dl > dt .icon{left:-7px}
.history > li > dl > dd{ padding:7px 0; overflow:hidden}
.history > li.left > dl > dd{ padding-right:5%}
.history > li.right > dl > dd{ padding-left:5%}
.history > li > dl > dd .mon{ font-weight:600; color:#000;  font-size:1.125em; width:10%; display:block;padding-left:1%}
.history > li > dl > dd .tt{display:block; width:82%;font-size:1em; color:#555; line-height:1.3}
.history > li.left > dl > dd .mon{ float:right}
.history > li.right > dl > dd .mon{ float:left}
.history > li.left > dl > dd .tt{ float:right}
.history > li.right > dl > dd .tt{ float:left}

.history_line{ width:1px; position:absolute; z-index:inherit; background:#c9c9c9; left:50%; height:100%; top:0; display:block}



/*map*/
.map_info .map_tit{position:relative; text-align:center; font-size:2em; font-weight:500; margin-bottom:2em;}
.map_info .map_tit::before{content:''; position:absolute; bottom:-20px; left:50%; margin-left:-30px; width:30px; height:3px; background:#00568d}
.map_info .map_tit::after{content:''; position:absolute; bottom:-20px; right:50%; margin-right:-30px; width:30px; height:3px; background:#000}
.map_info .con_box{ padding:15px 0; background:#fff; border-top:2px solid #333; border-bottom:1px solid #999; text-align:center;}
.map_info .con_box > li{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; padding:0 15px;}
.map_info .con_box > li > *{ vertical-align:middle;}
.map_info .con_box > li .xi{ margin-right:10px; width:40px; line-height:40px; background:#00568d; border-radius:50%; font-size:1.063em; color:#fff;}
.map_info .con_box > li .tt{ font-family:"roB","ngB",sans-serif;}
.root_daum_roughmap{margin-top:2em; width:100%!important; padding:0%!important; border:0!important;} 



/*2_2 gall_ul*/
.gall_list{margin:0 0 -3em -2em;}
.gall_list li{float:left; width:25%;}
.gall_list li .border_dv{margin:0 0 3em 2em; border:1px solid #ccc; padding:1em; transition:0.3s; cursor:pointer;}
.gall_list li .border_dv .date{margin-top:10px;}
.gall_list li .border_dv .date .xi{display:inline-block; vertical-align:mildde; color:#666;}
.gall_list li .border_dv .date span{display:inline-block; vertical-align:mildde; color:#666; font-size:14px; margin-left:3px; font-weight:200;}
.gall_list li .border_dv .p1{text-overflow:ellipsis; overflow:hidden; white-space:nowrap; font-size:1.188em; margin:10px 0 15px;}
.gall_list li .border_dv .img_dv img{width:100%; height:100%;}
.gall_list li .border_dv .txt_dv .p2{font-size:0.938em; margin-top:10px; color:#666; line-height:1.4;}
.gall_list li .border_dv:hover{transform:translate(-4px,-4px); border-color:#999; box-shadow:3px 3px 5px rgba(0,0,0,0.4);}


/*4_1*/
.site_ul{overflow:hidden; margin:0 0 -1em -2em}
.site_ul li{float:left; width:25%;}
.site_ul li .pd_dv{margin:0 0 1em 2em; text-align:center;}
.site_ul li .pd_dv .img_dv{border:1px solid #ccc; padding:10px 5px; transition:0.3s;}
.site_ul li .pd_dv .p1{font-size:1em; font-weight:200; color:#fff; margin-top:5px; display:inline-block; background:#777; border-radius:20px; padding:4px 10px; font-size:0.875em;}
.site_ul li .pd_dv .p2{font-size:1.125em; font-weight:500; margin-top:5px}
.site_ul li .pd_dv .p2_s{font-size:0.938em; color:#333;}
.site_ul li .pd_dv .img_dv:hover{border:1px solid #00568d;}


/*4_3*/
.youtube_ul {overflow:hidden; margin-left:-2em; margin-top:2em;}
.youtube_ul > li{float:left; width:50%; margin-bottom:2em;}
.youtube_ul > li .border_dv{position:relative; margin-left:2em; }
.youtube_ul > li .border_dv .icon_dv{}
.youtube_ul > li .border_dv .icon_dv .bg{position:absolute; left:0; top:0; z-index:3; width:100%; height:100%; background:rgba(0,0,0,0.3); transition:0.3s;}
.youtube_ul > li .border_dv .icon_dv .xi{position:absolute; left:50%; top:50%; width:50px; height:50px; line-height:50px; margin-top:-25px; margin-left:-25px; text-align:center; border-radius:50%; background:rgba(0,0,0,0.7); color:#fff; font-size:30px; transition:0.3s;}
.youtube_ul > li .border_dv:hover .icon_dv .bg{background:rgba(0,0,0,0);}
.youtube_ul > li .border_dv:hover .icon_dv .xi{background:#00568d; width:60px; height:60px; line-height:60px; margin-top:-30px; margin-left:-30px; font-size:35px;}

.youtube_ul > li .border_dv .img_dv{float:left; width:50%; position:relative; cursor:pointer;}
.youtube_ul > li .border_dv .img_dv img{width:100%; height:100%;}
.youtube_ul > li .border_dv .txt_dv{float:right; width:48%; text-align:left;}
.youtube_ul > li .border_dv .txt_dv .p1{font-size:1em; line-height:1.4;}
.youtube_ul > li .border_dv .txt_dv .pnovel{margin-bottom:5px; font-style:italic; color:#bbb; font-size:0.813em; letter-spacing:2px;}
.youtube_ul > li .border_dv .txt_dv .date{font-size:.875em; margin-top:10px; color:#666;}

/*5_1*/
.cont_dv{padding:3em; border:1px solid #ccc; border-radius:20px; max-width:1000px; margin:0 auto; box-shadow:2px 1px 6px #ccc;}
.cont_dv .top_tit_dv{margin-bottom:1em; text-align:center;}
.cont_dv .top_tit_dv .p1 span{margin:0 2px; font-size:2em; font-weight:500; }
.cont_dv .top_tit_dv .p2{color:#666; margin:20px 0 30px;}
.cont_dv .top_tit_dv .xi{width:40px; line-height:40px; background:#00568d; border-radius:50%; font-size:1.063em; color:#fff; margin:0 auto 5px;}
.table_st{ border-top:2px solid #333; table-layout:fixed; width:100%;}
.table_st th,
.table_st td{ padding:.5em 1em; font-size:0.938em;}
.table_st td{ padding:1em 1em}
.table_st th{ background:#fff; color:#111; border-bottom:1px solid #333}
.table_st td{ background:#fff; color:#666; text-align:center; border-bottom:1px solid #ddd;}
.table_st .ess{ color: #ce0000; float:right; line-height:0.5}
.table_st .ess:before{ content:"\e929"; font-size:1.5em}

.table_st.form th{ text-align:left; border-color:#ddd}
.table_st.form td{ text-align:left}

.table_st.size1 th,
.table_st.size1 td{ height:1em}

.table_st.size2 td{ padding:2em 1em}

.table_st.bg1 th,
.table_st.bg1 td{ background:#f9f9f9}

.table_st.noline{ border-top:none}

/*pri_agree_box*/
.agree_box{ border:1px solid #ddd; background:#fff; border-radius:5px}
.agree_box .con{  padding:2em; font-size:.938em; color:#666}
.agree_box .con.scrollst{ height:20em; overflow-y:scroll;}
.agree_box .con.scrollst.h1{ height:13em}
.agree_box .btn{ border-top:1px solid #ddd; background:#f5f5f5; padding:.5em 2em; text-align:right; font-size:.813em}
.agree_box .btn label{ margin-left:2em}
.agree_box .btn label span{font-size:1.125em; margin-top:1px;}





/*MAIN STYLE*******************************/
/**/


.main_slider{width:70%; position:relative; margin-top:95px;}
.main_slider::before{content:''; position:absolute; right:-20px; bottom:-20px; width:257px; height:163px; background:#00568d;}

.main_slider .main_slo{position:absolute; top:31%; right:0; margin-right:-250px; z-index:11; text-align:right;}
.main_slider .main_slo .p1{font-family:"Times New Roman", Times, serif; color:#00568d; font-size:1.375em; margin-bottom:3px;}
.main_slider .main_slo .p2{font-size:2.5em; font-weight:600; color:#00568d;}
.main_slider .main_slo .p3{font-size:1.125em; color:#000; margin-top:1.3em; line-height:1.5; background:rgba(0,86,141,0.8); color:#fff; padding:2px 5px}


.main_slider{position:relative;} 

.main_slider .flex-direction-nav{position:absolute; top:60%; right:0%; margin-right:-250px; z-index:11;} 
.main_slider .flex-direction-nav li{display:inline-block; }
.main_slider .flex-direction-nav li a{position:relative; width:50px; height:50px; display:block; border:1px solid #ccc;}
.main_slider .flex-direction-nav li.flex-nav-prev a::before{content:'\e93d'; font-family:xeicon; font-size:36px; color:#555; position:absolute; left:6px; top:4px;}
.main_slider .flex-direction-nav li.flex-nav-next a::before{content:'\e940'; font-family:xeicon; font-size:36px; color:#555; position:absolute; left:9px; top:4px;}
.main_slider .flex-direction-nav li.flex-nav-next{margin-left:2px;}

@media screen and (max-width:1500px){
.main_slider .main_slo{top:22%;}

}

.main_tit_dv{text-align:center; position:relative;}
.main_tit_dv .p1{font-family:"Times New Roman", Times, serif; color:#999; font-size:1.5em; font-style:italic;}
.main_tit_dv .p2{font-size:2.125em; font-weight:600; color:#000;}
.main_tit_dv .more_btn{position:absolute; top:34px; right:0; z-index:11;}
.main_tit_dv .more_btn span{font-size:1.125em; color:#666; display:inline-block; vertical-align:middle;}
.main_tit_dv .more_btn .xi{font-size:30px; display:inline-block; vertical-align:middle; margin-left:4px; transition:0.3s;}
.main_tit_dv .more_btn:hover .xi{transform:rotate(180deg); color:#000;}
.main_tit_dv .more_btn:hover span{color:#000}

.con1{ padding:7em 0;}
.con1 .icon_ul01 {overflow:hidden; margin-top:30px;}
.con1 .icon_ul01 li{float:left; width:25%; text-align:center; position:relative;}
.con1 .icon_ul01 li::before{content:''; position:absolute; left:0;top:10%; width:1px; height:80%; background:#ddd;}
.con1 .icon_ul01 li .border_dv{cursor:pointer;}
.con1 .icon_ul01 li:first-child::before{display:none;}
.con1 .icon_ul01 li .icon{transition:0.3s;}
.con1 .icon_ul01 li .p1{font-size:1.066em; color:#999; padding:10px 0 5px;}
.con1 .icon_ul01 li .p2{font-size:1.5em; color:#000; font-weight:600;}

.con1 .icon_ul01 li .border_dv:hover .icon{transform:translate(0, -8px);}
.con1 .icon_ul01 li .border_dv:hover .p2{color:#00568d;}

.con2{background:#f5f5f5 url(../images/main/con2_bg.jpg) no-repeat center top; padding: 5em 0; height:560px;}
.con2 .wrap_idx{position:relative;}
.con2 .more_btn{position:absolute; top:0; right:0; z-index:11;}
.con2 .more_btn span{font-size:1.125em; color:#666; display:inline-block; vertical-align:middle;}
.con2 .more_btn .xi{font-size:30px; display:inline-block; vertical-align:middle; margin-left:4px; transition:0.3s;}
.con2 .more_btn:hover .xi{transform:rotate(180deg); color:#000;}
.con2 .more_btn:hover span{color:#000}

.con2 .tab_idx{text-align:center; margin:10px 0 30px;}
.con2 .tab_idx > li{display:inline-block; padding:15px 50px; border:1px solid #666; border-radius:30px; color:#000; background:#fff; margin:0 5px; cursor:pointer;}
.con2 .tab_idx > li:hover{background:#f1f1f1;}
.con2 .tab_idx > li.on{background:#00568d; border-color:#00568d; color:#fff;}
.con2 .notice_slide .border_dv{border:1px solid #ddd; background:#fff; margin-left:20px; padding:20px 15px; cursor:pointer;}
.con2 .notice_slide .border_dv .date .xi{color:#999;}
.con2 .notice_slide .border_dv .date span{ color:#999; font-size:0.938em; font-weight:200; margin-left:2px;}
.con2 .notice_slide .border_dv .img_dv img{width:100%; height:100%;}
.con2 .notice_slide .border_dv .p1{text-overflow:ellipsis; overflow:hidden; white-space:nowrap; font-size:1.25em; color:#000; margin:15px 0 10px;}
.con2 .notice_slide .border_dv .p2{ margin:10px 0; line-height:1.5; color:#666;}
.con2 .no_notice{text-align:center; padding:8em 0; border:1px solid #ccc; background:#fff;}

.con2 .notice_slide .border_dv:hover{border:1px solid #00568d;}

.notice_slide .flex-control-paging{text-align:center; margin-top:40px}
.notice_slide .flex-control-paging > li{ display:inline-block;}
.notice_slide .flex-control-paging > li > a{ display:block; width:12px; height:12px; background:#999; font-size:0; margin:0 10px; position:relative; transition:.3s; border-radius:100%; opacity:.5}
.notice_slide .flex-control-paging > li > a.flex-active{ opacity:1; background:#00568d}
.notice_slide .flex-control-paging > li > a.flex-active:before{ content:""; position:absolute; left:-9px; top:-9px; width:100%; height:100%; border:4px solid #00568d; padding:5px; border-radius:100%;}

.con3{background:url(../images/main/con3_bg.jpg) no-repeat center 100%; height:100px; padding:25px 0;}
.con3 .box1{position:relative;}
.con3 .box1 .tit_dv{position:absolute; left:0; top:0px; text-align:center;}
.con3 .box1 .tit_dv .xi{color:rgba(255,255,255,0.7); font-size:25px;}
.con3 .box1 .tit_dv .p1{font-size:25px; color:#fff; font-weight:400; margin:5px 10px 10px;}
.con3 .box1 .tit_dv a{font-size:0.875em; color:#fff; font-weight:200; background:#00a4e8; padding:5px 30px; border-radius:20px; display:inline-block;}
.con3 .box1 .tit_dv a:hover{background:#52ccff;}
.con3 .box1 .txt_dv{background:rgba(255,255,255,0.2); padding:20px 30px 45px; margin-left:200px; position:relative;}
.con3 .box1 .txt_dv::before{content:url(../images/main/con3_left_icon.png); position:absolute; left:0; top:0;}
.con3 .box1 .txt_dv::after{content:url(../images/main/con3_right_icon.png); position:absolute; right:0; bottom:0;}
.con3 .box1 .txt_dv .p1{color:#fff; font-family:ng; letter-spacing:0; height:40px; overflow:hidden;}
.con3 .box1 .txt_dv .date{position:absolute; bottom:20px; color:rgba(255,255,255,0.5);  font-family:ng;}

.con4{background:#f1f1f1; padding:6em 0;}
.you_ul{overflow:hidden; margin-left:-27px; margin-top:30px;}
.you_ul li{float:left; width:25%;margin-bottom:30px;}
.you_ul li .border_dv{margin-left:27px; cursor:pointer; }
.you_ul li .border_dv .img_dv{position:relative; overflow:hidden;}
.you_ul li .border_dv .img_dv img{width:100%; height:100%; transition:0.3s;}
.you_ul li .border_dv .icon{position:absolute; left:50%; top:50%; margin:-34px 0 0 -23px; z-index:10; font-size:42px;  color:#333;}
.you_ul li .border_dv .bg{background:rgba(0,0,0,0.3); width:100%; height:100%; display:block; position:absolute; left:0; top:0; z-index:9;}
.you_ul li .border_dv .you_tit{text-overflow:ellipsis; overflow:hidden; white-space:nowrap;  margin-top:5px;}

.you_ul li .border_dv:hover .bg{background:rgba(0,0,0,0.5);}
.you_ul li .border_dv:hover .re img{transform:scale(1.2,1.2);}
.you_ul li .border_dv:hover .icon{color:#F00;}

.con5{padding:6em 0;}
.con5 .site_ul2{overflow:hidden; margin-left:-15px; margin-top:30px;}
.con5 .site_ul2 li{float:left; width:20%; margin-bottom:20px;}
.con5 .site_ul2 li .border_dv{border:1px solid #ccc; margin-left:15px;}




/*guide*/
/*privacy*/
.terms_area{ padding:20px; background:#f7f7f7; border-top:2px solid #333; border-bottom:1px solid #999; font-size:1em; color:#555; font-family:ng; line-height:1.6;}
.terms_area .terms_box{ padding:30px; background:#fff; border:1px solid #eee; font-size:0.875em;}
.terms_area .terms_box strong{ color:#111; font-weight:600; vertical-align:top;}
.terms_area.agree{ padding:15px 20px; border:1px solid #aaa; line-height:1.4;}
.terms_area.agree .tit{ margin-bottom:15px; padding-left:5px; font-size:1.250em; color:#000; font-weight:500; letter-spacing:-1px;}
.terms_area.agree .tit i{ vertical-align:middle;}
.terms_area.agree .tit .xi{ padding-right:5px;}
.terms_area.agree .terms_box{ padding:20px 30px; height:150px; overflow-y:scroll;}
.terms_area.agree .check{ margin-top:10px; text-align:right;}

/*이메일무단수집거부*/
.page_email{ letter-spacing:-1px;}
.page_email .line{ margin:30px 0 30px 0; height:1px; background:#ccc;}
.page_email .email_top{ padding:20px 30px; background:#f9f9f9; border:1px solid #ddd; text-align:center; color:#111; font-weight:400; line-height:1.4;}
.page_email .email_con{}
.page_email .email_con .tit{ text-align:center; font-size:1.125em; color:#000;}
.page_email .email_con .con_wrap{ margin-top:40px;}
.page_email .email_con .con_wrap > dt{ margin-bottom:10px;}
.page_email .email_con .con_wrap > dt > span{ display:block; position:relative; padding-top:2px; padding-left:25px; color:#333;}
.page_email .email_con .con_wrap > dt > span:before{ content:"\eb1f"; position:absolute; top:0; left:0; width:20px; font-family:xeicon; font-size:1.250em;}
.page_email .email_con .con_wrap > dd{ margin-left:25px; font-size:0.875em; color:#666; font-weight:400; line-height:1.8;}
